[fxruby-users] 1.8.6 and kwargs

Joel VanderWerf vjoel at path.berkeley.edu
Mon Apr 9 15:40:51 EDT 2007

Lyle Johnson wrote:
> On 4/7/07, Joel VanderWerf <vjoel at path.berkeley.edu> wrote:
>> After cleaning out the old stuff, there's still a problem: installing
>> the gem doesn't install the .so. It looks like something in the
>> makefile. Here's the output of the gem install:
> <snip>
> Joel,
> This was a bug in RubyGems that was fixed in version 0.9.1 or 0.9.2.
> I'm having a lot of trouble with slowness on my internet connection
> this morning, or I'd look it up for you. But the short answer is:
> Upgrade to the latest RubyGems, and then FXRuby should build properly
> from the gem.

That was probably it. Somehow I got behind on "gem update --system"...

       vjoel : Joel VanderWerf : path berkeley edu : 510 665 3407

More information about the fxruby-users mailing list